@charset "utf-8";

/* =======================================

	Browser Reset CSS
	Last Up Date 14/08/27

========================================== */

body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,
p,blockquote,table,th,td,figure {margin: 0; padding: 0;}

html,body {color: /*#222222*/#231815;scroll-behavior:smooth;}

body {font:14px/1 YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif"; font-weight:300;}
/*body {font:14px/1 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', sans-serif;}*/
* html body {font-size: small;}
*:first-child+html body {font-size: small;}

a {
	outline:none;
	color:/*#0C0A06*/#231815;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	overflow:hidden;
	z-index: 1;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	cursor:pointer;
}

a:hover {
	text-decoration: none;
	opacity: 0.6;
}

a:hover .fa {
	color: #999999;
}

img {border: 0; vertical-align: top;backface-visibility: hidden;
	-webkit-backface-visibility: hidden;}

h1,h2,h3,h4,h5,h6 {clear: both; font-size: 100%; font-weight: normal;}

ul,dl,ol {text-indent: 0;}
li {list-style: none;}

address,caption,cite,code,dfn,em,strong,th,var {font-style: normal; font-weight: normal;}

sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}

input,textarea,select {font-family: inherit; font-size: inherit; font-weight:inherit;}
* html input,* html textarea,* html select {font-size: 100%;}
*:first-child+html+input,*:first-child html+textarea,*:first-child+html select {font-size: 100%;}

table {border-collapse: collapse; border-spacing: 0; font-size: inherit;}
th,td {text-align: left; vertical-align: top;}
caption {text-align: left;}

pre,code,kbd,samp,tt {font-family: monospace;}
* html pre,* html code,* html kbd,* html samp,* html tt {font-size: 100%; line-height: 100%;}
*:first-child+html pre,*:first-child html+code,*:first-child html+kbd,*:first-child+html+samp,*:first-child+html tt {font-size: 108%; line-height: 100%;}

input,select,textarea {font-size: 100%;}

.clear{
clear:both;
}

/*-- clearfix --*/
.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0px;
	line-height: 0;
	overflow: hidden;
}
.clearfix { display: inline-block; }
/* no ie mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* */


/* =======================================

	Structure CSS

========================================== */

body {
	color: #333;
	-webkit-text-size-adjust: 100%;
	background-color: #ffffff;

}

#contents {
	max-width: 1000px;
	margin: 0 auto;
	background-color: /*#ffffff*/transparent;
	position: relative;
	z-index: 500;
}


.wrap{
	margin: 0;
	overflow: hidden;
}


img{
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

a {
	outline:none;
	color:#231815;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	overflow:hidden;
	z-index: 1;
}

a:hover {
	text-decoration: none;
	opacity: 0.6;
}

a:hover .fa {
	color: #999999;
}



.toppage{
	background: #fffdf8 url("../img/top/natural-paper.png") repeat;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	text-align: center;
}


.title{
	text-align: center;
}

.title h2,.title h3{
	color: #beb7b5;
	margin: 0;
}
.title h2{
	letter-spacing: 0.2em;
	font-size: 27px;
	padding-bottom: 7px;
	border-radius: 1px;
}
.title h3{
	font-size: 15px;
	letter-spacing: 0.2em;
	padding-top: 10px;
	font-weight: 100;
	padding-bottom: 8px;
}


.toppage{
	animation: fadeIn 0.2s ease 0.3s 1 normal;
}



.t2{
	font-size: 25px;
	letter-spacing: 0.3em;
	margin-top: 0;
	margin-bottom: 10px;
}

.t3{
	font-size: 14px;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-weight: 400;
	line-height: 20px;
}

@media(max-width:1024px){
	.t2{
		font-size: 20px;
	}
}

@media(min-width: 768px){
  a[href^="tel:"]{
    pointer-events: none;
  }
}


.tell_s{
	color: #ffffff;
}

.tell{
	color: #231815;
}


.top{
	position: fixed;
	bottom: 40px;
	right: 40px;
	width: 60px;
	z-index: 1001;
}

.top img{
	width: 100%;
}


/* =======================================

	Text Decorations CSS

========================================== */
.title01 {
	text-align: center;
	line-height: 150%;
	font-size: 150%;
	margin: 0 0 55px 0;
	font-weight: bold;
}

.title02 {
    line-height: 150%;
    font-size: 130%;
    margin: 0 0 25px 0;
    font-weight: bold;
}

.title03 {
    line-height: 150%;
    font-size: 150%;
    margin: 0 0 35px 0;
    text-align: center;
    font-weight: bold;
}

.title04 {
    line-height: 150%;
    margin: 0 0 25px 0;
    text-align: center;
    background-color: #eeeeee;
    padding: 3px;
}

.title05 {
    line-height: 150%;
    margin: 0 0 10px 0;
    font-weight: bold;
}




/* =======================================

	Header CSS

========================================== */


.hbg_pc{
	display: block;
}
.hbg_sp{
	display: none;
}


.top{
	position: fixed;
	bottom: 30px;
	right: 30px;
	width: 50px;
	transition: all 0.3s ease;
}

.top img{
	width: 100%;
}

.top img:hover{
	width: 100%;
}

.top:hover{

	bottom: 35px;
}



/*ヘッダー*/
.toppage header{
	width: 100%;
	background: #ffffff url("../img/top/natural-paper.png") repeat;
	z-index: 999;
}


.fix_bag{
	width: auto;
    text-align: right;
    position: absolute;
    top: 115px;
    right: 3.5vw;
}

.fix_bag img{
	width: 8vw;
	max-width: 80px;
		
	animation: r1 10s linear infinite alternate;
	transform-origin: center top;
}
@keyframes r1 {
	0%		{ transform: rotate(0deg); }
	20%		{ transform: rotate(0deg)}
	22%		{ transform: rotate(-5deg); }
	25%		{ transform: rotate(5deg); }
	28%		{ transform: rotate(0deg); }
	100%	{ transform: rotate(0deg); }
}

.fix_bag img:hover{
	width: 8vw;
	max-width: 80px;
		
	animation: r3 1s linear alternate;
	transform-origin: center top;
}

/*.fix_bag a:hover{
	opacity: .8;
}*/

@keyframes r3 {
	0%		{ transform: rotate(0deg)}
	20%		{ transform: rotate(-5deg); }
	50%		{ transform: rotate(5deg); }
	70%		{ transform: rotate(0deg); }
	100%	{ transform: rotate(0deg); }
}





/* for Scroll Fix Header */


.fix-header {
	background-color: #ffffff;
	left: 0;
	top: 0!important;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	color: #231815;
	padding-top: 20px;
	padding-bottom: 20px;
	position: fixed;
	/*opacity:0;/* 	最初読み込んだときは透過 */
	z-index: 1000;/*　他のアイテムに対して最上位のレイヤーになるように(スクリプトで直接指定済)*/
	-webkit-box-shadow: 0 0 3px rgba(169,166,161,0.72);
	box-shadow: 0 0 3px rgba(169,166,161,0.72);
	opacity: 1; /*	トップページ以外は透過させない */
	}

		/* B to B（Businessヘッダー） */
		.fix-header.headerBusiness {
			background-color: #252525;
			left: 0;
			top: 20px!important;
			text-align: center;
			width: 100%;
			margin: 0 auto;
			color: #FFFDF8;
			padding-top: 35px;
			padding-bottom: 20px;
			position: fixed;
			/*opacity:0;/* 	最初読み込んだときは透過 */
			z-index: 1000;/*　他のアイテムに対して最上位のレイヤーになるように(スクリプトで直接指定済)*/
			-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.72);
			box-shadow: 0 0 5px rgba(0,0,0,0.72);
			opacity: 1; /*	トップページ以外は透過させない */
		}

		/* B to B（Businessヘッダー） */
		.headerBusiness .gotoOfficial {
			background-color: #FFFDF8;
			top: 0!important;
			width: 100%;
			height: 35px;
			text-align: center;
			font-size: 12px;
			position: fixed;
		}
		.headerBusiness .gotoOfficial a {
			display: block;
			width: 100%;
			height: 35px;
			line-height: 35px;
		}

.toppage .fix-header {
	opacity: 0; /*	トップページでは最初読み込んだときは透過 */
}


.fix-header-contents{
	width: 87vw;
	max-width: 1100px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;	
	}

.fix-header ul{
	list-style-type: none;
}

.fix-header li a,.fix-header li a:visited{
	color: #231815;
	text-decoration: none;
}
	/* B to B（Businessヘッダー） */
	.fix-header.headerBusiness li a,
	.fix-header.headerBusiness li a:visited {
		color: #FFFDF8;
		text-decoration: none;
	}
.fix-header li:last-child{
	margin-right: 0;
}
#fix-header-logo{
	float:left;
}

#fix-header-logo img{
	width:120px;
}

#fix-header-menus{
	text-align: left;
	writing-mode: vertical-lr;
}
	/* B to B（Businessヘッダー） */
	.headerBusiness #fix-header-menus{
		top: 15px;
		text-align: center;
		line-height: 1.3;
		writing-mode: horizontal-tb;
	}
	.headerBusiness #fix-header-menus li span {
		font-size: 14px;
		letter-spacing: 0.1em;
		font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	}

#scroll-fix-menu{
	padding-top: 0;
	margin: 0;
}

@media(max-width:1450px){
	#fix-header-menus{
	position: relative;
	right: 100px;
	}
}

#fix-header-menus li{
	list-style: none;
	font-size: 16px;
	letter-spacing: 0.2em;
	padding: 0;
	margin-left: 3vw;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
	/* B to B（Businessヘッダー） */
	.headerBusiness #fix-header-menus li {
		display: inline-block;
		list-style: none;
		font-size: 16px;
		letter-spacing: 0.2em;
		vertical-align: middle;
		padding: 0;
		margin-bottom: 0;
		margin-left: 3vw;
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	}

#scroll-fix-menu{
	padding-top: 0;
	margin: 0;
}

/* micro clearfx */
.cf:before, .cf:after {
		content:"";
		display:table;
}
.cf:after { clear:both; }
.cf { zoom:1; } /* For IE 6/7 */


	
.header_lang{
	position: absolute;
	top: 37px;
	right: 2vw;
	z-index: 1000;
}
.header_lang li{
	list-style: none;
	float: left;
}
.header_lang img{
	width: 25px;
	margin: 5px;
}






@media(max-width:767px){
	
	.hbg_pc{
		display: none;
	}
	.hbg_sp{
		display: block;
	}

	
	.fixshop_sp{
	position: fixed;
	background: #860006;
	bottom: 0;
	left: 0;
	right: 0;
	padding-top: 8px;
	padding-bottom: 10px;
	display: flex!important;
	justify-content: center;
	-webkit-box-shadow: 0 0 3px rgba(93,57,57,0.72);
	box-shadow: 0 0 3px rgba(93,57,57,0.72);
	}
	
	.fixshop_sp p{
		color: #ffffff;
		font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
		font-weight: bold;
		letter-spacing: 0.03em;
		font-size: 17px;
		margin-top: auto;
		margin-bottom: auto;
		padding-right: 2vw;
	}
	
	.fixshop_sp img{
		height: 50px;
	}
	
	
	
	
	
/*ヘッダー*/

.fix-header {
	background-color:#ffffff;
	left: 0;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	color: #231815;
	padding-top:20px;
	padding-bottom: 20px;
	position: fixed;
	/*opacity:0;/* 	最初読み込んだときは透過 */
	z-index: 1000;/*　他のアイテムに対して最上位のレイヤーになるように */

	-webkit-box-shadow: 0 0 3px rgba(169,166,161,0.72);
	box-shadow: 0 0 3px rgba(169,166,161,0.72);

	}

.fix-header-contents{
	width: 87vw;
	margin: 0 auto;
}

.fix-header ul{
	list-style-type: none;
}

.fix-header li a,.fix-header li a:visited{
	color: #231815;
	text-decoration: none;
}
.fix-header li:last-child{
	margin-right: 0;
}
#fix-header-logo{
	float:left;
}

/*#fix-header-logo img{
	width: auto;
	height: 25px;
}*/

	/* B to B（Businessヘッダー） */
		.headerBusiness .gotoOfficial {
			font-size: 10px;
		}
		.headerBusiness .gotoOfficial a {
		}


/* micro clearfx */
.cf:before, .cf:after {
		content:"";
		display:table
}
.cf:after { clear:both }
.cf { zoom:1 } /* For IE 6/7 */

}


/********ハンバーガーメニュー*********/


/*============
nav
=============*/
.hbg_nav{
	display: block;
	position: fixed;
	top: 0;
	bottom: 0;
	width: 100vw;
	background: #D0CCC1;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	transition: all .5s;
	z-index: 999;
	opacity: 0;
}
.open .hbg_nav {
	left: 0;
	opacity: 1;
}
.hbg_nav .hbg_inner {
	padding: 0;
}

.hbg_nav .hbg_inner ul li a:hover {
	background: none;
}
	
	
@media screen and (max-width: 767px) {
	.hbg_nav {
		right: 100vw;
		width: 100vw;
	}
}
/*============
.toggle_btn
=============*/
.toggle_btn {
	display: block;
	position: absolute;
	top: 22px;
	right: 25px;
	width: 30px;
	height: 30px;
	transition: all .5s;
	cursor: pointer;
	z-index: 1000;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	cursor: pointer;
}
.toggle_btn span {
	display: block;
	position: absolute;
	left: 0;
	width: 30px;
	height: 2px;
	background-color: #231815;
	border-radius: 4px;
	transition: all .5s;
}
.toggle_btn span:nth-child(1) {
	top: 0px;
}
.toggle_btn span:nth-child(2) {
	top: 10px;
}
.toggle_btn span:nth-child(3) {
	top: 20px;
}

/***ハンバーガーアイコン縦になる***/

/*.open .toggle_btn span {
	background-color: #fff;
	top: 12px;
	bottom: 0;
}*/
/*.open .toggle_btn span:nth-child(1) {
	-webkit-transform: translateX(-10px) rotate(-90deg);
	transform: translateX(-10px) rotate(-90deg);
}
.open .toggle_btn span:nth-child(2) {
	-webkit-transform: translateX(0px) rotate(-90deg);
	transform: translateX(0px) rotate(-90deg);
}
.open .toggle_btn span:nth-child(3) {
	-webkit-transform: translateX(10px) rotate(-0deg);
	transform: translateX(10px) rotate(-90deg) ;
}*/


/***ハンバーガーアイコン×になる***/
.open .toggle_btn span:nth-child(1) {
	-webkit-transform: translateY(10px) rotate(-45deg);
	transform: translateY(10px) rotate(-45deg);
}
.open .toggle_btn span:nth-child(2) {
	opacity: 0;
}
.open .toggle_btn span:nth-child(3) {
	-webkit-transform: translateY(-10px) rotate(45deg);
	transform: translateY(-10px) rotate(45deg);

}


/************ハンバーガーメニュー内*************/

	
.hbg_menu{
	width: 80vw;
	height: auto;
	margin: 0 auto 0;
	padding: 0;
	display: flex;
	justify-content: space-between;
	position: relative;
	top: 30vh;
}

.hbg_menu li{
	list-style: none;
	font-size: 17px;
	letter-spacing: 0.3em;
	text-align: left;
	white-space: nowrap;
	writing-mode: vertical-lr;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}

.hbg_menu li::before{
	content: "―";
}
	
.hbg_menu li a, .hbg_menu li a:visited{
	color: #231815;
	text-decoration: none;
  	transition-duration: 0.2s;
}
	
.hbg_logo img{
	width: 30vw;
	padding-top: 2vh;
	padding-bottom: 1vh;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.hbg_inner .fix_bag{
    text-align: left;
    position: absolute;
    top: -2px;
	left: 10vw;
	width: 15vw;
}

.hbg_inner .fix_bag img{
	width: auto;
	width: 10vw;
	min-width: 60px;
	height: auto;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/*.hbg_inner .fix_bag img{
	width: auto;
	height: 20vh;
	max-width: 100px;
}*/

.hbg_inner .fix_bag img:hover{
	width: auto;
	width: 10vw;
	min-width: 60px;
	height: auto;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


.hbg_foot{
	position: absolute;
	bottom: 5vh;
	width: 90vw;
	left: 5vw;
	
	padding-top: 3vh!important;
	border-top: solid;
	border-top-color: #231815;
	border-top-width: 2px;
}

	.hbg_foot table{
		width: 70vw;
		margin-left: auto;
		margin-right: auto;
		min-width: 288px;
	}
	
	@media(max-width:420px){
		.hbg_foot table{
		width: 100%;
		min-width: 288px;
	}
	}
	
.hbg_foot td{
	text-align: center;
	vertical-align: middle;
}

.hbg_foot ul{
	text-align: left;
	padding-left: 4vw;
}

	.hbg_foot li{
		margin: 5px 0;
	}
	
.hbg_lang img{
	padding: 5px;
	width: 25px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}







/* =======================================

	Footer CSS

========================================== */

/*フッター（お問合せ）*/

@media(min-width: 767px){
	a[href^="tel:"]{
		pointer-events: none;
	}
}

.con_mail,.con_tel{
	width: 90vw;
	text-align: center;
}

.con_mail a,.con_tel a{
	opacity: 1;
}

.con_mail img,.con_tel img{
	width: 80%;
	max-width: 400px;
}

.con_mail{
	position: relative;
	top: 0;
	/*transition: 0.3s ease;*/
}

.con_mail img{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.con_mail .active{
	opacity: 0;
	transition: 0.3s ease;
}

.con_mail:hover .active {
	opacity: 1;
}

/*.con_mail:hover{
	top: 5px;
}*/

.contact{
	background-color: #BEB7B5;
	width: 100%;
	padding-top: 3.5vh;
	padding-bottom: 4vh;
	margin-top: 8vh;
}

	.footerBusiness .contact {
		background-color: #FFFDF8;
		width: 100%;
		padding-top: 3.5vh;
		padding-bottom: 4vh;
		margin-top: 0;
	}

.contact_main{
	max-width: 1100px;
	width: 90vw;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
}

@media(max-width:767px){

	.totop{
		position: relative;
		top: 0;
		transition: all 0.3s ease;
	}
	
	.totop img{
		position: absolute;
		width: 45px;
		margin: auto;
		left: 0;
		right: 0;
		top: -20px;
	}
	
	.totop:hover{
		top: 5px;
	}
	
	.contact {
	    padding-top: 5.5vh;
		padding-bottom: 10vh;
	}
		
	.contact_main{
		display: block;
		flex: none;
		justify-content: none;
	}
	
	.con_mail,.con_tel{
		margin-left: auto;
		margin-right: auto;
	}
	
	.con_tel{
		margin-bottom: 3vh;
	}
	
	.con_mail{
	top: 3vh;
	}
	
	.con_mail:active .active {
	opacity: 1;
	}
	
}






/*フッター*/

.pc_footer{
	display: block;
}

.sp_footer{
	display: none;
}

.footer{
	background: #231815 url("../img/top/black-orchid.png") repeat;
	padding-top: 30px;
	padding-bottom: 23px;
}

.sns{
	text-align: center;
}

.sns img{
	width: 30px;
	margin: 0 10px 5px;
	transition: all 0.3s ease;
}

.sns img:hover{
	margin: 5px 10px 0;
}

.sns a:hover{
	opacity: 1;
}

.footer_wrap{
	max-width: 1100px;
	margin: 0 auto;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}


.pc_footer table{
	width: 100%;
}

.footer_wrap tr{
	width: 1100px;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.footer_wrap td{
	text-align: left;
	flex: 0 0 150px;
}

footer a{
	color: #ffffff;
}

.f1,.f2{
	font-size: 13px;
	list-style: none;
}

.f1{
	font-weight: bold;
	margin-bottom: 13px!important;
	margin-top: 25px;
	letter-spacing: 0.1em;
}

.f2{
	font-weight: normal;
	margin-bottom: 7px!important;
}

.f2::before{
	content: "-";
	margin-right: 5px;
	margin-left: 5px;
	color: #ffffff;
}

.copyright{
	color: #ffffff;
	font-family:  "メイリオ","Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;
	font-size: 12px;
	letter-spacing: 0.1em;
	margin-top: 25px;
	text-align: center;
}



@media(max-width:1200px){
	.footer_wrap{
		width: 90vw;
	}
	.footer_wrap tr{
		width: 90vw;
	}
	.f1,.f2{
		font-size: 11.5px!important;
	}
	.f1{
		letter-spacing: 0;
	}
	.copyright{
		font-size: 10px!important;
	}
	.footer_wrap td{
		text-align: left;
		flex: 1;
	}
	.f2::before{
		content: "-";
		margin-right: 2px;
		margin-left: 0px;
		color: #ffffff;
	}
}


@media(max-width:767px){

	.pc_footer{
		display: none;
	}
	
	.footer .t3{
		margin-top: 7px;
		margin-bottom: 13px;
		text-align: center;
		line-height: 25px;
		font-size: 13px;
	}
	.footer{
		padding-top: 22px;
		padding-bottom: 90px;
	}
}




/* --- フッター（business）差異のみ記載 --- */
/*.pc_footer{
	display: block;
}*/

/*.sp_footer{
	display: none;
}*/

.footerBusiness .footer {
	padding-top: 40px;
	padding-bottom: 33px;
	background-image: none;
	background-color: #E8E3D8;
	font-feature-settings: "palt";
}

.footerBusiness .sns {
	padding: 40px 0 0;
	text-align: center;
}

/*.sns img{
	width: 30px;
	margin: 0 10px 5px;
	transition: all 0.3s ease;
}*/

/*.sns img:hover{
	margin: 5px 10px 0;
}*/

/*.sns a:hover{
	opacity: 1;
}*/

.footerBusiness .footer_wrap {
	max-width: 800px;
	margin: 0 auto;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}


.footerBusiness .footer_wrap ul {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.footerBusiness .footer_wrap li {
	text-align: center;
	flex: 0 0 150px;
}

footer.footerBusiness a {
	color: #252525;
}

/*.f1,.f2{
	font-size: 13px;
	list-style: none;
}*/

/*.f1{
	font-weight: bold;
	margin-bottom: 13px!important;
	margin-top: 25px;
	letter-spacing: 0.1em;
}*/

/*.f2{
	font-weight: normal;
	margin-bottom: 7px!important;
}*/

/*.f2::before{
	content: "-";
	margin-right: 5px;
	margin-left: 5px;
	color: #ffffff;
}*/

.footerBusiness .copyright {
	margin-top: 25px;
	color: #252525;
	/*font-family:  "メイリオ","Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;*/
	font-size: 12px;
	/*letter-spacing: 0.1em;*/
	text-align: center;
}



@media(max-width:1200px){
	.footerBusiness .footer_wrap{
		width: 90vw;
	}
	.footerBusiness .footer_wrap tr{
		width: 90vw;
	}
	.footerBusiness .f1,.footerBusiness .f2{
		font-size: 11.5px!important;
	}
	.footerBusiness .f1{
		letter-spacing: 0;
	}
	.footerBusiness .copyright{
		font-size: 10px!important;
	}
	.footerBusiness .footer_wrap td{
		text-align: left;
		flex: 1;
	}
	.footerBusiness .f2::before{
		content: "-";
		margin-right: 2px;
		margin-left: 0px;
		color: #ffffff;
	}
}


@media(max-width:767px){

	.footerBusiness .footer_wrap {
		width: 90%;
		margin: 0 auto;
		font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	}


.footerBusiness .footer_wrap ul {
	display: block;
	align-items: flex-start;
	justify-content: normal;
}

.footerBusiness .footer_wrap li {
	text-align: center;
	flex: 0 0 150px;
}
}



/* fancybox */

.fancybox-overlay .fancybox-skin {
  border: 0;
  box-shadow: none!important;
  padding: 15px 15px 0 15px;
}
.fancybox-overlay .fancybox-close {
  top: inherit;
  bottom: 0;
  right: 0;
  background: url(../img/common/photoClose.jpg) no-repeat 0 0;
  width: 61px;
  height: 61px;
  z-index: 10px;
}
.fancybox-overlay .fancybox-title-inside-wrap {
  padding: 0;
  min-height: 41px;
  z-index: 1;
	font-size: 40px;
}
